@media (min-width: 300px) and (max-width: 920px) {

    /*BACKGROUND GRID*/

        .backgroundGrid {

            position: absolute;
            display: grid;
            grid-template-rows: 1650px;
            width: 100%;
            max-width: 100vw;
            overflow: hidden;

            transition: 1s ease;


        
        }

        

        /*BACKGROUND SECTIONS*/

            .firstSection {
                
                display: flex;

                justify-content: center;
                background: linear-gradient(

                    to left,
                    #ffffff,
                    #f0f0f0


                );

                transition: all 1s ease;

                
                
                
                width: 100%;
                height: 1800px;
                
                
                

            }

            .secondSection {

                background: linear-gradient(

                    to left,
                    #5bd1ff43,
                    #bc37ff54

                );

                transition: all 20s ease;

            }

}

@media (min-width: 920px) and (max-width: 2500px) {

    /*BACKGROUND GRID*/

        body {

            background: linear-gradient(

                    to left,
                    #ffffff,
                    #f0f0f0


                );

        }

        

        /*BACKGROUND SECTIONS*/

            .firstSection {
                
                display: flex;

               
                justify-content: center;
                align-items: center;
                background: linear-gradient(

                    to left,
                    #ffffff,
                    #f0f0f0


                );

                transition: all 1s ease;

                
                
                
                width: 100%;
                
                
                
                
                

            }

            
            

}

